Bug 15518 - download size estimate
Summary: download size estimate
Status: RESOLVED FIXED
Alias: None
Product: PackageKit
Classification: Unclassified
Component: General (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: Richard Hughes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-04-15 07:29 UTC by Colin Walters
Modified: 2010-03-01 02:56 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Colin Walters 2008-04-15 07:29:22 UTC
Hi, I use a 3G mobile card fairly often, and it doesn't have unlimited bandwidth, so I'd like to be able to know if the pending update is huge (openoffice) or not.
Comment 1 Richard Hughes 2008-04-15 13:56:33 UTC
Valid, I'll be adding API for this in 0.2.0.
Comment 2 BinLi 2010-02-28 23:30:16 UTC
Richard, 

 What's status of this bug? I met this issue also in opensuse.
Comment 3 Richard Hughes 2010-03-01 02:56:58 UTC
Sure, we fixed this in git master in 0.5.x (stable) some time ago.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.